<div
  class="h-100 flex items-center border-r border-b border-l px-4 flex-row hover:bg-gray-50 cursor-pointer"
  (click)="toggleModal()"
>
  <div class="flex items-baseline">
    <p class="mr-2 text-lg text-gray-400">Projects:</p>
    <div class="flex items-center">
      <p class="mr-2 text-xl text-gray-800">{{ selectedProjectName }}</p>
      <svg height="20" width="20" xmlns="http://www.w3.org/2000/svg" class="h-6 w-6" fill="none" viewBox="0 0 24 24" stroke="currentColor">
        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M19 9l-7 7-7-7" />
      </svg>
    </div>
  </div>
</div>
<jhi-project-management-modal
  *ngIf="isModalOpen"
  [projects]="projects"
  [selectedProjectId]="selectedProjectId"
  (selectedProjectIdChange)="onSelectedProjectIdChange($event)"
> 
</jhi-project-management-modal>